Page MenuHomePhabricator

Rollout of Stability Annotation Policy in 1.35
Closed, ResolvedPublic

Description

Description

First phase of rollout of Stability Annotations Policy. This work will identify and update documentation for class that should be considered stable for extension integration. The subset of classes will be identified primarily based on usage by extensions currently in production.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 23 2020, 6:23 PM
WDoranWMF updated the task description. (Show Details)Jun 24 2020, 2:22 PM

@daniel since 1.35 has been released (for a while now) can this task be closed?

@daniel: Could you please answer the last comment? Thanks in advance!

daniel closed this task as Resolved.Jan 17 2021, 7:14 PM